| Class VcfHeaderRecord Store key/value pair for VCF header records. class VcfHeaderRecord Include Headers seqan/vcf_io.h Data Members
key | Key of the header record (CharString).
value | Value of the header record (CharString).
Member Functions
VcfHeaderRecord | Constructor
Functions
clear | Clear a VcfHeaderRecord.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57